body { font-family: Arial; margin: 20px; }
    #messages { list-style: none; padding: 0; }
    #messages li { margin: 5px 0; }
	
	#messagescontent{
		height:316px;
		background: aliceblue;
	
	}
	
	#messagescontentin{
	height: 282px;
    overflow: hidden;
    width: 100%;
		padding-bottom: 10px;
	}
	
	#messages{
		padding: 5px;
		height: 294px;
		overflow: scroll;
		width: 101%;
		margin: 0;
	}
	
	#messages li {
    padding: 2px;
    margin: 5px 0;
	}
	
	#messagescontentin2{
		display:flex;
		
	
	}
	
	#username{
	width: 20%;
    height: 30px;
    padding: 0;
    
	padding-left:10px;
	
	}
	#messagediv{
	 position: relative;
   
    width: 50%;
    height: 30px;
    
	}
	
	#message{
	
	   
   width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
	padding-left:10px;
	
	}
	
	
	#emoji-button{
	position: absolute;
    right: 0px;
    top: 1px;
    border: none;
    background: none;
    font-size: 19px;
	cursor:pointer;
	}
	
	#chatmessagebut {
    width: 30%;
    height: 34px;
	cursor:pointer;
	}

#emojiBtnwindow{

	
	position:absolute;
	bottom: 30px;
    left: 13px;
	
	height:300px;
	width:100%;


}

.messagespan{

font-size:12px;
}

.usernamespan{

	color:black;
	
}


.messsagespan{


	color:gray;

}

emoji-picker {
  width: 100%;
  height: 100%;
}